/* 基础样式 */
body{
	margin: 0;
	background-color: #ffffff;
	font-size:16px;
	font-family: "PingFang","sans-serif","Hiragino Sans GB","Arial","Microsoft Yahei", "Helvetica Neue", Helvetica, Tahoma, sans-serif;
}
*{
	outline: none;
}
a{
	text-decoration: none;
}
h1, h2, h3, h4, h5 {
    margin: 0;
	padding:0;
    font-size: 100%;
    font-weight: normal;
    /* display: block; */
    /* font-size: 1.5em; */
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;
    /* font-weight: bold; */
}
button, input, select, textarea {
    margin: 0;
    color: #333;
    border: 0;
    outline: none;
    background: none;
}
dl, dt, dd
{ margin:0; padding:0;}
ul, ol, li {
    list-style: none;
	padding:0;
	margin:0;
}

p{
	padding:0;
	margin:0;
}

/* 超出隐藏 */
.of-ellipsis{
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
/* 多行文本超出隐藏 */
.of-ellipsis-2{
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.of-ellipsis-3{
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}
.of-ellipsis-4{
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
}
.of-ellipsis-5{
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
}
.of-ellipsis-6{
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 6;
	-webkit-box-orient: vertical;
}
.of-ellipsis-7{
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 7;
	-webkit-box-orient: vertical;
}
.of-ellipsis-8{
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 8;
	-webkit-box-orient: vertical;
}

.max-box .center-box{
    margin: 0 auto;
    max-width: 1600px;
    height: 100%;
    padding: 0 30px;
}

/* 浮动顶栏 */
.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height:100px;
	line-height:100px;
    z-index:999;
	transition: all .3s ease;
}
.header .logo {
	height: 45px;
    position: absolute;
    top:23%;
	float:left;
}
.header .logo img {
    position: absolute;
    top: 0;
    left: 0;
    transition: 300ms;
	height:45px;
	width:auto;
}
.header .logo img:last-child {
    opacity: 0;
}
.header_offside{
	float:right;
	width:70%;
}
.header .center-box .nav {
	float:left;
}
.header .center-box .nav .navA_item {
	position:relative;
	z-index: 20;
	float:left;
}
.header .center-box .nav .navA_item a {
    color: #ffffff;
    font-size: 16px;
	padding: 0 2vw;
    position: relative;
	display:block;
	transition: all 0.35s;
}

.header .center-box .nav .navA_item::after {
	content: '';
    position: absolute;
    bottom: 20px;
    left: 27%;
    width: 0;
    height: 2px;
    background-color: #fff;
    transition: all 400ms;
}

header.active ul>li.active a::before, header.page-active ul>li.active a::before {
    left: 0;
    right: 0;
}

.header .center-box .right-item {
	width:100px;
	float:right;
}



/*搜索*/
.other_item{
	position:absolute;
	top:25%;
	float:left;
}
.other_item_img {
	cursor: pointer;
	display:block;
	z-index:10;
	width: 40px;
    height: 40px;
	border-radius: 50%;
    background-color: rgba(255,255,255,0.3);
	border:1px rgba(255,255,255,0.1) solid;
	position:relative;

}
.other_item_img img {
    position: absolute;
    top:27%;
    left:27%;
    transition: 300ms;
    height:18px;
    width: auto;
	display:block;
}
.other_item_img img:last-child {
    opacity: 0;
}

.header .other_item .other_searc_in {
    position: absolute;
    right:0;
    top:20px;
    height: 40px;
    align-items: center;
    width: 40px;
    background-color: #bababa;
    line-height: 40px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    overflow: hidden;
    -moz-border-radius: 40px;
    border-radius: 40px;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
	opacity:0;
	z-index:-10;
}


.header .other_item.on .other_searc_in {
    width: 260px;
    opacity: 1;
    z-index: 150;
}

.header .other_item .other_searc_in .other_searc_icon {
    width: 60px;
    height: 40px;
	text-align:center;
	float:left;
}
.header .other_item .other_searc_in .other_searc_icon img{
	width:20px;
	height:20px;
}

.header .other_item .other_searc_in .other_searc_line {
    height: 100%;
	float:left;
    width: 60%;
}
.header .other_item .other_searc_in .other_searc_line input {
    width: 100%;
    height: 100%;
    border: none;
    background: none;
}
.header .other_item .other_searc_in .other_searc_line input::-webkit-input-placeholder { color: #fff; } 
.header .other_item .other_searc_in .other_searc_close {
    width: 40px;
    height: 40px;
	float:right;
}
.header .other_item .other_searc_in .other_searc_close a:hover {
    background-color: #207dc8;
}


.header .other_item .other_searc_in .other_searc_close a {
    width: 40px;
    height: 40px;
    background-color: #a7a7a7;
    align-items: center;
    justify-content: center;
	border-radius: 50%;
	display:block;
}
.header .other_item.on .other_searc_in .other_searc_close>a {
    transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -webkit-transition: all 0.75s;
    transition: all 0.75s;
}

.header .other_item .other_searc_in .other_searc_close a img{
	width:100%;
	height:100%;
}

.erweimaxl{
    width: 40px;
    height: 40px;
	display:block;
	float:left;
	position:absolute;
	top:25%;
	margin-left:60px;
}
.other_item_imgs{
	cursor: pointer;
	display:block;
	z-index:10;
	width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: rgba(255,255,255,0.3);
	border:1px rgba(255,255,255,0.1) solid;
	position:relative;
	
}
.other_item_imgs img{
    position: absolute;
    top:13%;
    left:15%;
    transition: 300ms;
    height:30px;
    width: auto;
	display:block;
}
.erweimaxl .erweima-img {
    position: absolute;
    left: -20px;
    right: -20px;
    height: 88px;
	display:none;
    top: 130%;
	transition: .9s;
}
.erweimaxl:hover .erweima-img {
	display:block;
}

.other_item_imgs img:last-child {
    opacity: 0;
}
.other_item_img:hover  {
    background-color:#0374ff;
    border: 1px #0374ff solid;
}
.other_item_imgs:hover  {
    background-color:#2b884c;
    border: 1px #2b884c solid;
}


.header.switch-colors{
	background-color: #fff;
	border-bottom: 1px #ddd solid;
}

.header.switch-color {
	background-color: #fff;
    box-shadow: 0 5px 8px 0px rgba(0, 0, 0, .075);  
}
.header.switch-color .other_item_img:hover, .header.switch-colors .other_item_img:hover   {
    background-color:#0374ff;
    border: 1px #0374ff solid;
}
.header.switch-color .other_item_imgs:hover, .header.switch-colors .other_item_imgs:hover  {
    background-color:#2b884c;
    border: 1px #2b884c solid;
}
.header.switch-color .other_item_img:hover img:last-child, .header.switch-colors .other_item_img:hover img:last-child {
    opacity: 0;
}
.header.switch-color .other_item_imgs:hover img:last-child, .header.switch-colors .other_item_imgs:hover img:last-child {
    opacity: 0;
}
.header.switch-color .other_item_img img:last-child, .header.switch-colors .other_item_img img:last-child{
    opacity: 1;
}
.header.switch-color .other_item_img,.header.switch-colors .other_item_img {
    background: rgba(0,0,0,0);
    border: 1px #ddd solid;
}
.header.switch-color .other_item_imgs img:last-child, .header.switch-colors .other_item_imgs img:last-child {
    opacity: 1;
}
.header.switch-color .other_item_imgs, .header.switch-colors .other_item_imgs {
    background: rgba(0,0,0,0);
    border: 1px #ddd solid;
}
.header .center-box .nav .navA_item:hover::after,.header .center-box .nav .navA_item.active::after{
	width:47%;
}
.header .center-box .nav .navA_item:first-child:hover::after,.header .center-box .nav .navA_item:first-child.active::after{
	width:30%;
}
.header .center-box .nav .navA_item:first-child::after {
    left: 36%;
}
.header.switch-color .logo img:last-child, .header.switch-colors .logo img:last-child{
    opacity: 1;
}
.header.switch-color .nav .navA_item a, .header.switch-colors .nav .navA_item a {
    color: #333333 !important;
}
.header.switch-color .nav .navA_item a:before, .header.switch-colors .nav .navA_item a:before{
	background-color: #666;
}
.header.switch-color .center-box .nav .navA_item::after, .header.switch-colors .center-box .nav .navA_item::after{
    background-color: #213f6b;
}
.header.switch-color .center-box .nav .navA_item.active::after, .header.switch-colors .center-box .nav .navA_item.active::after{
	background-color: #213f6b;
}



.footer {
    background-color: #213f6b;
    color: #fff;
	padding:85px 0 0;
}
.footer .center-box {
    display: flex;
    justify-content: space-between;
    position: relative;
}
.footer .footer-menu {
    padding-bottom: 80px;
    display: flex;
    justify-content: space-between;
}
.footer .footer-menu .item {
    width: 180px;
}
.footer .footer-menu .item .title {
    font-size: 18px;
    line-height: 1;
    margin-bottom: 35px;
}
.footer .footer-menu .item a {
    display: block;
    color: #b2b9c4;
}
.footer .footer-menu .item a+a {
    margin-top: 12px;
}
.footer .footer-menu .item a:hover {
    text-decoration: underline;
    color: #e4edfb;
}
.footer .footer-telephone {
    border-left: 1px solid rgba(255,255,255,.1);
    border-right: 1px solid rgba(255,255,255,.1);
    padding: 0 25px 0 50px;
    flex: auto;
}

.footer .footer-telephone .title {
    font-size: 16px;
    height: 33px;
    position: relative;
    letter-spacing: 1px;
    margin-bottom: 12px;
}
.footer .footer-telephone .title:before {
    width: 52px;
    height: 1px;
    background-color: #fff;
    content: '';
    left: 0;
    bottom: 0;
    opacity: .5;
    position: absolute;
}
.footer .footer-telephone .phone-number {
    font-size: 42px;
    font-weight: 100;
    margin-bottom: 17px;
    line-height: 1;
	font-family:"Roboto", Times, serif;
	font-weight:400;
}
.footer .footer-telephone .address {
    font-size: 18px;
    line-height: 1.7;
}
.footer .wx {
    padding-left: 40px;
}
.footer .wx .img-box {
    width: 163px;
    height: 163px;
    overflow: hidden;
}
.footer .wx p {
    opacity: .35;
    text-align: center;
    margin-top: 20px;
}
.footer .web-info {
    width: 100%;
    line-height: 50px;
    border-top: 1px solid rgba(255,255,255,.1);
    display: flex;
    justify-content: space-between;
    font-size: 12px;
    color: rgba(255,255,255,.35);
    text-transform: uppercase;
}

.footer .web-info a{
    font-size: 12px;
    color: rgba(255,255,255,.35);
}



.ny_ban {
	width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}

.ny_ban_img {
    height:800px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
}
.ny_ban_text {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    display: flex;
    justify-content: center;
    margin: auto;
    flex-direction: column;
}
.ny_ban_text h2 {
    color: #f1cba3;
	font-size:32px;
	font-weight:400;
	margin-bottom:20px;
}
.ny_ban_text h3 {
    color: #fff;
	font-size:52px;
	line-height:1.4;
}

.baninfo {
    height: 78px;
    border-bottom: 1px #eee solid;
}
.erji {
	float:left;
}
.erji ul li{
    height: 78px;
	line-height:78px;
	float:left;
}
.erji ul li a{
	padding:0 24px;
	margin-right:15px;
	display:block;
	font-size:18px;
	color:#333;
    position: relative;
}

.erji ul li a:hover , .erji ul li.active a {
    color: #11216c;
}

.erji ul li a::before {
    content: '';
    position: absolute;
    left: 50%;
    right: 50%;
    transition: .5s;
    bottom: -2px;
    height: 2px;
    overflow: hidden;
    background: #11216c;
}
.erji ul li:hover a::before, .erji ul li.active a::before {
    left: 0;
    right: 0;
}


.baninfo .tree {
    float: right;
    height: 100%;
    font-size: 14px;
    line-height: 78px;
    color: #666;
    padding-left: 30px;
    background: url(../img/home.png) 0 no-repeat;
}

.baninfo .tree a {
    color: #666;
}





